{
    "主页url": "https://taiav.com/",
    "搜索url": "https://taiav.com/search?q={wd}",
    "数组": "uk-card-media-top\"&&</a>",
    "图片": "src=\"&&\"",
    "标题": "alt=\"&&\"",
    "副标题": "</span>&&</div>",
    "链接": "href=\"&&\"",
    "分类url": "https://taiav.com/cn/category/{cateId}?page={catePg};;z",
    "分类": "国产AV$国产AV#网红主播$网红主播#有码$有码#无码$无码"
}